# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2009-06-08 21:29+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/HTMLPurifier/HTMLPurifier/Plugin.php:29
#: /Users/onokazumi/Documents/workspace/Plugn/plugins/HTMLPurifier/HTMLPurifier/Plugin.php:40
msgid "Filtered HTML"
msgstr "HTMLフィルタ"

#: /Users/onokazumi/Documents/workspace/Plugn/plugins/HTMLPurifier/HTMLPurifier/Plugin.php:45
msgid ""
"Uses the HTMLPurifier library to process and purify user submitted content."
msgstr ""
"HTMLPurifierライブラリを使用してユーザが投稿したコンテンツのHTMLの調整および"
"フィルタリング処理を行います。"
